### Method

# Gtk TreeViewset_headers_visible

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_set_headers_visible (
      GtkTreeView* tree_view,
      gboolean headers_visible
    )

#### Description [src]

Sets the visibility state of the headers.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Sets property | `Gtk.TreeView:headers-visible`

#### Parameters

`headers_visible`

  Type: `gboolean`

  `TRUE` if the headers are visible.